﻿body {
}

.SliderCenter{
    display: inline-block;
    margin-left: 38px;
    /*height: auto;*/
    
}

/*.dxis-itemImageArea {
    height: 525px;
    width: 800px;
}*/

.dxisControl .dxis-itemTextArea {
    top: 17px;
    left: 380px;
    bottom: auto;
    width: 375px;
    height: 200px;
    /*padding: 15px 16px 21px;*/
    /*color: #fff;*/
    border-radius: 40px;
    border-color: blue;
    border-style: solid;
    border-width: thin;
    /*box-shadow: 0px 4px 0px rgba(50, 50, 50, 0.3);*/
    /*background-color: #333333;
    background-color: rgba(0, 0, 0, 0.75);*/
    background-color: rgba(200, 200, 200, 0.8);
    /*padding: 50px 10px;*/
    /*font-size: x-large;
    font-weight: bold;*/
    
}

.LinkBlurb {
    font-size: x-large;
    color: darkblue;
}

.LinkDescriptor {
    font-size: x-large;
    color: white;
}

/*a:link {
    font-size: x-large;
    color: white;
}

a:visited {
    font-size: x-large;
    color: white;
}*/